//-----------ASCII / MQTT 轉換傳輸-----------
function main_AsciiToMqttRedisplayUi_change(that)
{
	var Class = new AsciiToMqttFirstPage();
	Class.RedisplayUi(that);
	Class = null;
}
function main_AsciiToMqttCheckMqttConnection_change(that)
{
	var Class = new AsciiToMqttSecondPage();
	Class.CheckMqttConnection(that);
	Class = null;
}